<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="col-clb-310463"  system="http://catalogueoflife.org" scope="system"
  xml:lang="en">


<dataset>
    <alternateIdentifier>10.48580/dgr6n</alternateIdentifier>
  <title>Catalogue of Life</title>
  <shortName>COL25</shortName>
  <creator>
    <individualName>
      <givenName>Olaf</givenName>
      <surName>Bánki</surName>
    </individualName>
    <organizationName>Catalogue of Life Foundation</organizationName>
    <address>
      <city>Amsterdam</city>
      <country>Netherlands</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-6197-9951</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Yury</givenName>
      <surName>Roskov</surName>
    </individualName>
    <organizationName>Illinois Natural History Survey</organizationName>
    <address>
      <city>Champaign</city>
      <administrativeArea>IL</administrativeArea>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-2137-2690</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Markus</givenName>
      <surName>Döring</surName>
    </individualName>
    <organizationName>GBIF</organizationName>
    <address>
      <city>Berlin</city>
      <country>Germany</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-7757-1889</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Geoff</givenName>
      <surName>Ower</surName>
    </individualName>
    <organizationName>Illinois Natural History Survey</organizationName>
    <address>
      <city>Champaign</city>
      <administrativeArea>IL</administrativeArea>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-9770-2345</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Diana Raquel</givenName>
      <surName>Hernández Robles</surName>
    </individualName>
    <organizationName>Catalogue of Life Foundation</organizationName>
    <address>
      <city>Mexico City</city>
      <country>Mexico</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-3951-4856</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Camila Andrea</givenName>
      <surName>Plata Corredor</surName>
    </individualName>
    <organizationName>Catalogue of Life Foundation</organizationName>
    <address>
      <city>Bogotá</city>
      <country>Colombia</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-1632-9818</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Thomas</givenName>
      <surName>Stjernegaard Jeppesen</surName>
    </individualName>
    <organizationName>GBIF</organizationName>
    <address>
      <city>Copenhagen</city>
      <country>Denmark</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-1691-239X</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Ari</givenName>
      <surName>Örn</surName>
    </individualName>
    <organizationName>Volunteer for Catalogue of Life</organizationName>
    <address>
      <country>Finland</country>
    </address>
  </creator>
  <creator>
    <individualName>
      <givenName>Thomas</givenName>
      <surName>Pape</surName>
    </individualName>
    <organizationName>University of Copenhagen</organizationName>
    <address>
      <city>Copenhagen</city>
      <country>Denmark</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-6609-0609</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Donald</givenName>
      <surName>Hobern</surName>
    </individualName>
    <organizationName>Catalogue of Life Australia</organizationName>
    <address>
      <city>Canberra</city>
      <country>Australia</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-6492-4016</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Stephen</givenName>
      <surName>Garnett</surName>
    </individualName>
    <organizationName>Charles Darwin University</organizationName>
    <address>
      <city>Darwin</city>
      <country>Australia</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-0724-7060</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Holly</givenName>
      <surName>Little</surName>
    </individualName>
    <organizationName>Smithsonian Institution</organizationName>
    <address>
      <city>Washington DC</city>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-7909-4166</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>R. Edward</givenName>
      <surName>DeWalt</surName>
    </individualName>
    <organizationName>Illinois Natural History Survey</organizationName>
    <address>
      <city>Champaign</city>
      <administrativeArea>IL</administrativeArea>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-9985-9250</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Joe</givenName>
      <surName>Miller</surName>
    </individualName>
    <organizationName>GBIF</organizationName>
    <address>
      <city>Copenhagen</city>
      <country>Denmark</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-5788-9010</userId>
  </creator>
  <creator>
    <individualName>
      <givenName>Thomas</givenName>
      <surName>Orrell</surName>
    </individualName>
    <organizationName>Smithsonian Institution</organizationName>
    <address>
      <city>Washington, D.C.</city>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-1038-3028</userId>
  </creator>
  <associatedParty>
    <individualName>
      <givenName>Nicolas</givenName>
      <surName>Bailly</surName>
    </individualName>
    <organizationName>University of British Columbia</organizationName>
    <address>
      <city>Vancouver</city>
      <country>Canada</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-4994-0653</userId>
    <role>Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Maria Marta</givenName>
      <surName>Cigliano</surName>
    </individualName>
    <organizationName>Universidad Nacional de La Plata</organizationName>
    <address>
      <city>Buenos Aires</city>
      <country>Argentina</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-8840-2121</userId>
    <role>Global Team, Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Mark John</givenName>
      <surName>Costello</surName>
    </individualName>
    <organizationName>University of Auckland</organizationName>
    <address>
      <city>Auckland</city>
      <country>NewZealand</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-2362-0328</userId>
    <role>Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Wim</givenName>
      <surName>Decock</surName>
    </individualName>
    <organizationName>Vlaams Instituut voor de Zee (VLIZ)</organizationName>
    <address>
      <city>Oostende</city>
      <country>Belgium</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-2168-9471</userId>
    <role>WoRMS liaison</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Anne</givenName>
      <surName>Fuchs</surName>
    </individualName>
    <organizationName>Australian National Botanic Gardens</organizationName>
    <address>
      <city>Canberra</city>
      <country>Australia</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-5737-8803</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Ji</givenName>
      <surName>Li-Qiang</surName>
    </individualName>
    <organizationName>Chinese Academy of Sciences</organizationName>
    <address>
      <city>Beijing</city>
      <country>China</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-1703-5723</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Jeyaraney</givenName>
      <surName>Kathirithamby</surName>
    </individualName>
    <organizationName>University of oxford</organizationName>
    <address>
      <country>UnitedKingdom</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-9907-4779</userId>
    <role>Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>David</givenName>
      <surName>Nicolson</surName>
    </individualName>
    <organizationName>US Geological Survey / Smithsonian Institution</organizationName>
    <address>
      <city>Washington, D.C.</city>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-7987-0679</userId>
    <role>Global Team, Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Richard</givenName>
      <surName>Pyle</surName>
    </individualName>
    <organizationName>Bernice Pauahi Bishop Museum</organizationName>
    <address>
      <city>Honolulu</city>
      <administrativeArea>Hawaii</administrativeArea>
      <country>UnitedStates</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-0768-1286</userId>
    <role>Global Team, Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Lauren</givenName>
      <surName>Raz</surName>
    </individualName>
    <organizationName>National University of Colombia</organizationName>
    <address>
      <city>Bogotá</city>
      <country>Colombia</country>
    </address>
    <role>Global Team, Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Tony</givenName>
      <surName>Rees</surName>
    </individualName>
    <userId directory="http://orcid.org/">0000-0003-1887-5211</userId>
    <role>Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Tim</givenName>
      <surName>Robertson</surName>
    </individualName>
    <organizationName>GBIF</organizationName>
    <address>
      <city>Copenhagen</city>
      <country>Denmark</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-6215-3617</userId>
    <role>Information Systems Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Michael</givenName>
      <surName>Ruggiero</surName>
    </individualName>
    <organizationName>Smithsonian Institution</organizationName>
    <address>
      <city>Washington, D.C.</city>
      <country>UnitedStates</country>
    </address>
    <role>Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Jacek</givenName>
      <surName>Swedo</surName>
    </individualName>
    <organizationName>University of Gdansk</organizationName>
    <address>
      <country>Poland</country>
    </address>
    <role>Taxonomy Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Bart</givenName>
      <surName>Vanhoorne</surName>
    </individualName>
    <organizationName>Vlaams Instituut voor de Zee (VLIZ)</organizationName>
    <address>
      <city>Oostende</city>
      <country>Belgium</country>
    </address>
    <role>Information Systems Group</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Nina</givenName>
      <surName>Wambiji</surName>
    </individualName>
    <organizationName>Kenya Marine and Fisheries Research Institute</organizationName>
    <address>
      <city>Mombasa</city>
      <country>Kenya</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-7775-5300</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Haylee</givenName>
      <surName>Weaver</surName>
    </individualName>
    <organizationName>Australian Government</organizationName>
    <address>
      <city>Canberra</city>
      <country>Australia</country>
    </address>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Mathew</givenName>
      <surName>Yoder</surName>
    </individualName>
    <organizationName>Illinois Natural History Survey</organizationName>
    <address>
      <city>Champaign</city>
      <administrativeArea>IL</administrativeArea>
      <country>UnitedStates</country>
    </address>
    <role>TaxonWorks liaison</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Christoph</givenName>
      <surName>Hauser</surName>
    </individualName>
    <organizationName>Staatliches Museum fur Naturkunde Stuttgart</organizationName>
    <address>
      <city>Stuttgart</city>
      <country>Germany</country>
    </address>
    <role>contributor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Tim</givenName>
      <surName>Littlewood</surName>
    </individualName>
    <organizationName>Natural History Museum</organizationName>
    <address>
      <city>London</city>
      <country>UnitedKingdom</country>
    </address>
    <role>contributor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Koen</givenName>
      <surName>Martens</surName>
    </individualName>
    <organizationName>Royal Belgian Institute of Natural Sciences (RBINS)</organizationName>
    <address>
      <city>Brussels</city>
      <country>Belgium</country>
    </address>
    <userId directory="http://orcid.org/">0000-0001-8680-973X</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Scott</givenName>
      <surName>Thomson</surName>
    </individualName>
    <organizationName>Centro de Estudos dos Quelônios da Amazônia - CEQUA</organizationName>
    <address>
      <city>Petrópolis, Manaus</city>
      <administrativeArea>State of Amazonas, 69055-010</administrativeArea>
      <country>Brazil</country>
    </address>
    <userId directory="http://orcid.org/">0000-0003-1279-2722</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Tobias</givenName>
      <surName>Guldberg Frøslev</surName>
    </individualName>
    <organizationName>Global Biodiversity Information Facility</organizationName>
    <address>
      <city>Copenhagen</city>
      <country>Denmark</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-3530-013X</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Sz-Yi</givenName>
      <surName>Tsai</surName>
    </individualName>
    <organizationName>Academica Sinica</organizationName>
    <address>
      <city>Taipei City, Taiwan, Chinese Taipei</city>
    </address>
    <userId directory="http://orcid.org/">0000-0001-8861-6317</userId>
    <role>Global Team</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Leen</givenName>
      <surName>Vandepitte</surName>
    </individualName>
    <organizationName>Vlaams Instituut voor de Zee (VLIZ)</organizationName>
    <address>
      <city>Oostende</city>
      <country>Belgium</country>
    </address>
    <userId directory="http://orcid.org/">0000-0002-8160-7941</userId>
    <role>WoRMS coordinator</role>
  </associatedParty>
    <pubDate>2025-06-13</pubDate>
  <language>english</language>
  <abstract>
    <para>The Catalogue of Life is an assembly of expert-based global species checklists with the aim to build a comprehensive catalogue of all known species of organisms on Earth. 
Continuous progress is made towards completion, but for now, it probably includes just over 80% of the world’s known species. 
The Catalogue of Life estimates 2.3M extant species on the planet recognised by taxonomists at present time. 
This means that for many groups it continues to be deficient, and users may notice that many species are still missing from the Catalogue.

### What&apos;s new in 2025 Annual Checklist?

#### New global checklists:

 * AntCat replaced family Formicidae from ITIS _(3 updates)_
 * Háva&apos;s Catalogue: World catalogue of selected Coleoptera families (Derodontidae)
 * ITIS new global checklists for ladybird beetle tribe Epilachnini &amp; genus Rhyzobius in Coccinellidae family) _(12 updates)_
 * LPSN Prokaryotic Nomenclature Up-to-Date (PNU) replaced ITIS Archaea &amp; Bacteria _(2 updates)_
 * SF Permopsocida _(3 updates)_
 * WoRMS Mysidacea: World List of Lophogastrida, Stygiomysida and Mysida replaced order Mysida from ITIS and added new global checklists for crustacean orders Stygiomysida and †Pygocephalomorpha _(3 updates)_

#### 113 checklists have been updated in year cycle:
 
 * 3i Auchenorrhyncha _(11 updates)_
 * Alucitoidea _(3 updates)_
 * Bryonames _(3 updates)_
 * CCW _(2 updates)_
 * Collembola.org
 * Entiminae _(11 updates)_
 * FishBase via Aphia at VLIZ
 * Gelechiidae _(7 updates)_
 * GLI _(9 updates)_
 * Global Gracillariidae _(5 updates)_
 * Hepialidae _(2 updates)_
 * ICTV MSL _(2 updates)_
 * ITIS _(12 updates)_
 * LWS fleas
 * Pterophoroidea _(6 updates)_
 * Scarabs _(12 updates)_
 * Sesiidae _(6 updates)_
 * SF Aphid _(10 updates)_
 * SF Chrysididae _(11 updates)_
 * SF Coleorrhyncha _(2 updates)_
 * SF Coreoidea _(11 updates)_
 * SF Dermaptera _(11 updates)_
 * SF Embioptera _(8 updates)_
 * SF Grylloblattodea _(2 updates)_
 * SF Grylloblattodea
 * SF Isoptera _(11 updates)_
 * SF Lygaeoidea _(11 updates)_
 * SF Mantodea _(11 updates)_
 * SF Mantophasmatodea _(2 updates)_
 * SF Orthoptera _(11 updates)_
 * SF Phasmida _(11 updates)_
 * SF Plecoptera _(11 updates)_
 * SF Psocodea _(11 updates)_
 * SF Zoraptera _(2 updates)_
 * Systema Dipterorum _(3 updates)_
 * The Scorpion Files
 * TITAN _(2 updates)_
 * Tortricid.net
 * UCD
 * WCO _(11 updates)_
 * WCVP-Fabaceae
 * WFO Pinopsida
 * WLoC
 * WOL _(11 updates)_
 * World Ferns _(7 updates)_
 * World Plants _(5 updates)_
 * WoRMS, 66 checklists _(11 updates)_
 * WSC
 
#### Other changes:
 * Coleoptera management classification has been updated according to _Coleoptera type genera and family-group names_ by P. Bouchard, 2024 (_digital resource in the Checklistbank_).</para>
  </abstract>
  <keywordSet>
  </keywordSet>

  <intellectualRights>
    <para><ulink url="http://creativecommons.org/licenses/by/4.0/legalcode"><citetitle>Creative Commons Attribution (CC BY) 4.0</citetitle></ulink></para>
  </intellectualRights>
  <distribution scope="document">
    <online>
      <url function="information">https://www.checklistbank.org/dataset/310463</url>
    </online>
  </distribution>
  <coverage>
    <geographicCoverage>
      <geographicDescription>Global</geographicDescription>
    </geographicCoverage>
    <taxonomicCoverage>
      <generalTaxonomicCoverage>Biota</generalTaxonomicCoverage>
    </taxonomicCoverage>
    </coverage>
  <contact>
    <organizationName>COL Secretariat</organizationName>
    <address>
      <city>Amsterdam</city>
      <country>Netherlands</country>
    </address>
    <electronicMailAddress>support@catalogueoflife.org</electronicMailAddress>
  </contact>
  <publisher>
    <organizationName>Catalogue of Life Foundation</organizationName>
    <address>
      <city>Amsterdam</city>
      <country>Netherlands</country>
    </address>
  </publisher>
</dataset>

<additionalMetadata>
  <metadata>
    <col>
      <version>Annual Checklist 2025</version>
      <completeness>80</completeness>
      <confidence>5</confidence>
    </col>
  </metadata>
</additionalMetadata>

</eml:eml>
